a, b, p, li, *:before, *:after, #gotop, #Mcase .box img, .products .item .title, #contact .message_two li.box input[type="submit"], #contact .message_two li.box input[type="reset"], #message ul li label, #message input[type=submit], #message input[type=reset] { transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -ms-transition: all 0.6s ease 0s; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

.justify { text-align: justify; text-justify: inter-ideograph; letter-spacing: 0px; font-size: 0px; }
.justify:after { content: ''; height: 0px; width: 100%; display: inline-block; overflow: hidden; }
.justify .line { display: inline-block; height: 0px; overflow: hidden; }
.justify > * { text-align: left; font-size: 16px; }
.justify .box { display: inline-block; vertical-align: top; }
.box.justify { text-align: justify; }
#MRcon .justify > * { font-size: 14px; }
body , .right .title,.newxbox a.title { font-family: tcm, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; }
#MRcon , .contact .info , form , #MLcon ul { font-family: Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; line-height:1.75; font-size:14px;}

/*  reset style  */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, button, textarea, p, blockquote, table, figure { padding: 0; margin: 0; }

input:focus, textarea:focus, button:focus, area:focus { outline: none; }

*:before, *:after { text-align: inherit; }

fieldset, img, abbr, acronym, a img { border: 0px none; }

ol, ul, li, figure { list-style: none; }

address, caption, cite, code, dfn, th, var { font-weight: normal; font-style: normal; }

caption, th { text-align: left; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }

q:before, q:after { content: ''; }

table { border-collapse: collapse; border-spacing: 0; }
table td, table th { text-align: center; padding: 5px 3px; border: 1px solid #ccc; word-wrap: break-word; word-break: break-all; font-size: 13px; }
table th { background: #ddd; font-weight: bold; }

img { max-width: 100%; height: auto; width: auto\9; }

button, input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button { overflow: visible; }

textarea, pre { overflow: auto; }

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }

a[href], label[for], select { cursor: pointer; }

a, input, div, textarea, span { -webkit-tap-highlight-color: transparent; }

a { text-decoration: none; color: #333; }

a:active, a:hover { outline: 0; }

hr { height: 1px; width: 100%; overflow: hidden; border: 0px none; box-shadow: none; background: #ccc; }

sup, sub { vertical-align: baseline; position: relative; font-size: 75%; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

svg:not(:root) { overflow: hidden; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }

audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

/*  common style  */
@font-face { font-family: "icomoon"; src: url("../font/icomoon.eot"); src: url("../font/icomoon.eot?#iefix") format("embedded-opentype"), url("../font/icomoon.woff") format("woff"), url("../font/icomoon.ttf") format("truetype"), url("../font/icomoon.svg#$font") format("svg"); font-variant: normal; text-transform: none; font-style: normal; }
@font-face { font-family: "tcm"; src: url("../font/tcm.eot"); src: local("TCM_____"), url("../font/tcm.eot?#iefix") format("embedded-opentype"), url("../font/tcm.woff") format("woff"), url("../font/tcm.ttf") format("truetype"), url("../font/tcm.svg#$font") format("svg"); font-variant: normal; text-transform: none; font-style: normal; }
@font-face { font-family: "BebasRegular"; src: url("../img/footerbox/bebas.eot"); src: local("BebasRegular"), url("../img/footerbox/bebas.eot") format("embedded-opentype"), url("../img/footerbox/bebas.woff") format("woff"), url("../img/footerbox/bebas.ttf") format("truetype"), url("../img/footerbox/bebas.svg#BebasRegular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: "BebasNeue"; src: url("../font/BebasNeue.eot"); src: local("BebasNeue"), url("../font/BebasNeue.eot?#iefix") format("embedded-opentype"), url("../font/BebasNeue.woff") format("woff"), url("../font/BebasNeue.ttf") format("truetype"), url("../font/BebasNeue.svg#$font") format("svg"); font-variant: normal; text-transform: none; font-style: normal; }
body { line-height: 1.5; font-size: 14px; color: #333; overflow-x: hidden; background: #fff repeat left top; background: #fff; }

/* input[type="text"] , textarea{ color:#999; text-align:left;}
input[type="text"].focusOn , textarea.focusOn{ color:#333;} */
input[type="text"], textarea { text-align: left; background: transparent; }

input[type="text"]:focus, input[type="text"].focusOn, textarea:focus, textarea.focusOn { background: #fff; }

.pageNum { margin: 1% 0; display: inline-block; }
.pageNum a, .pageNum span { font-size: 12px; line-height: 16px; padding: 6px 11px; display: inline-block; margin-right: 6px; margin-bottom: 7px; border: 1px solid #d7d7d5; color: #000; }
.pageNum a:hover, .pageNum .cur { color: #fff; background: #00499D; }

.clearfix { *zoom: 1; }

.clearfix:before, .clearfix:after { content: ""; display: table; clear: both; visibility: hidden; height: 0; }

#gotop { cursor: pointer; position: fixed; width: 35px; height: 41px; color: #fff; font-size: 14px; text-align: center; background: #000; filter: alpha(opacity=60); opacity: 0.6; bottom: 3%; right: 2%; border-radius: 5px; z-index: 9999; text-transform: capitalize; }
#gotop:hover { opacity: 0.75; }
#gotop:before { content: "\e627"; display: block; font-family: icomoon; text-align: center; background-image: none; font-size: 12px; margin-top: 2px; height: 16px; }
@media screen and (max-width: 760px) { #gotop { bottom: 11%; } }

.prenext { color: #F8B529; }
.prenext b { font-size: 14px; color: #F8B529; font-weight: normal; padding-right: 3px; text-transform: capitalize; }
.prenext a { font-size: 14px; color: #F8B529; font-weight: normal; }

.addthis_sharing_toolbox { margin: 15px 0; }

iframe[name='google_conversion_frame'] { height: 0 !important; width: 0 !important; line-height: 0 !important; font-size: 0 !important; margin-top: -13px; float: left; }

object[id^="tq_as"] { overflow: hidden; margin: 0; height: 0 !important; }

#container { width: 1920px; max-width: 100%; margin: 0 auto; position: relative; }

.center { width: 1200px; max-width: 100%; margin: 0 auto; position: relative; }
@media screen and (max-width: 1366px) { .center { width: 85%; } }
@media screen and (max-width: 1280px) { .center { width: 95%; } }

#menu { display: none; position: fixed; top: 40px; right: 5px; text-align: center; cursor: pointer; z-index: 960; font-weight: bold; background: #F8B529; color: #fff; padding: 0 8px; border-radius: 5px; }
#menu:after { content: '\e637'; font-family: icomoon; font-size: 24px; color: #fff; }
@media screen and (max-width: 960px) { #menu { display: block; } }

#index #head { background: #fff; padding-top: 12px; padding-bottom: 20px; }
#index #lang a { background: #0067A6; }
#index #nav ul li a { color: #565656; }
#index #nav ul li a:hover { color: #0067A6; }

#head { background: #0067A6; }
@media screen and (max-width: 960px) { #head.center { width: 100%; text-align: center; } }

#logo { vertical-align: middle; }
@media screen and (max-width: 1200px) { #logo { width: 100px; } }
@media screen and (max-width: 960px) { #logo { margin-top: 30px; margin-left: 10px; width: 60px; } }

#lang { margin-top: 56px; }
#lang a { display: inline-block; width: 118px; padding: 5px 0; line-height: 1; background: #004A74; text-align: center; color: #fff; border-radius: 3px; margin-left: 20px; }
#lang a:hover { background: #F8B529; }
@media screen and (max-width: 1200px) { #lang { vertical-align: middle; } }
@media screen and (max-width: 960px) { #lang { position: absolute; top: 0; margin-top: 0; left: 0; background: #0067A6; width: 100%; text-align: center; }
  #lang a { width: auto; padding: 3px 15px; margin: 0 5px; } }

#nav { position: absolute; bottom: 19px; right: 0; }
#nav ul li { float: left; }
#nav ul li a { display: block; font-size: 18px; margin-left: 14px; text-transform: capitalize; line-height: 1; color: #fff; letter-spacing: -1px;}
#nav ul li a:hover { color: #F8B529; }
@media screen and (max-width: 1200px) { #nav { position: relative; bottom: 0; margin-top: 20px; width: 100%; text-align: center; }
  #nav ul li a { font-size: 18px; margin-left: 0; padding: 0 12px; } }
@media screen and (max-width: 1100px){#nav ul li a{font-size:15px; }}
@media screen and (max-width: 960px) { #nav { width: 220px; position: fixed; right: 5px; top: 76px; background: #fff; border: 2px solid #F8B529; border-radius: 5px; z-index: 999; bottom: inherit; padding: 10px 15px; margin-top: 0; display: none; }
  #nav ul li { float: none; }
  #nav ul li a { display: block; padding: 10px 15px; border-bottom: 1px solid #ddd; color: #565656; } }

#Mcase { margin-top: 50px; margin-bottom: 60px; }
#Mcase .info { margin-bottom: 30px; }
#Mcase .info .title { color: #565656; font-size: 40px; font-weight: bold; text-align: center; }
#Mcase .info .title a { font-size: 20px; text-transform: capitalize; color: #3685B8; }
#Mcase .info p { color: #565656; font-size: 20px; padding: 0 10%; text-align: center; line-height: 1.2; }
#Mcase .autoplay { padding: 0 42px; position: relative; }
#Mcase .autoplay:before { position: absolute; top: 10px; width: 300%; left: -150%; height: 74%; content: ''; background: #3685B8; }
#Mcase .box { margin: 0 23px; }
#Mcase .box img { border: 10px solid #4997C9; }
#Mcase .box span { display: block; margin-top: 15px; line-height: 1.3; }
#Mcase .box:hover img { border-color: #F8B529; }
#Mcase .slick-prev, #Mcase .slick-next { color: #fff; margin-top: -70px; font-size: 50px; }
#Mcase .slick-prev { left: 0; }
#Mcase .slick-next { right: 0; }
#Mcase .slick-prev:before { content: '\e63b'; }
#Mcase .slick-next:before { content: '\e63c'; }
@media screen and (max-width: 1200px) { #Mcase { margin-top: 20px; margin-bottom: 30px; }
  #Mcase .info .title { font-size: 30px; }
  #Mcase .info p { font-size: 16px; }
  #Mcase .autoplay:before { display: none; }
  #Mcase .slick-prev, #Mcase .slick-next { color: #4997C9; } }

#Mone { border-top: 10px solid #E5E5E5; }
#Mone .box { width: 25%; padding: 60px 30px  0 30px; position: relative; height: 540px; }
#Mone .box .title { font-size: 30px; text-align: center; color: #3685B8; margin-bottom: 10px; }
#Mone .box .info { font-size: 18px; line-height: 1.3; height: 69px; overflow: hidden; position: relative; }
#Mone .box .img { position: relative; margin-top: 40px; }
#Mone .box .img:before { content: ''; width: 0; height: 0; overflow: hidden; position: absolute; border-top: 10px solid #3685B8; border-left: 10px solid transparent; border-right: 10px solid transparent; top: -25px; left: 50%; margin-left: -5px; }
#Mone .box .more { position: absolute; width: 100%; bottom: 70px; left: 0; text-align: center; }
#Mone .box .more a { width: 56px; height: 56px; display: inline-block; background: url(../img/more.png) no-repeat center; }
#Mone .box .item a { font-size: 18px; line-height: 1.3; display: block; margin-bottom: 23px; height: 46px; overflow: hidden; }
#Mone .box:hover { background: #FFCB5A; }
#Mone .box:hover .title, #Mone .box:hover .info { color: #363636; }
#Mone .box:hover .more a { background: url(../img/more1.png) no-repeat center; transform: rotateY(180deg); -ms-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -o-transform: rotateY(180deg); }
#Mone .box:hover .img:before { border-top-color: #363636; }
@media screen and (max-width: 1200px) { #Mone .box { padding-top: 40px; height: 450px; }
  #Mone .box .title { font-size: 20px; }
  #Mone .box .more { bottom: 35px; } }
@media screen and (max-width: 860px) { #Mone .box { width: 50%; text-align: center; } }
@media screen and (max-width: 540px) { #Mone .box { width: 100%; text-align: center; } }

#footer { padding-top: 50px; background: #363636; padding-bottom: 100px; position: relative; }
#footer:after { width: 100%; height: 1px; content: ''; background: #3D3D3D; bottom: 30px; left: 0; position: absolute; }
#footer .title { color: #FFCB5A; font-weight: bold; font-size: 30px; border-bottom: 1px solid #3A4A53; line-height: 1.3; margin-bottom: 16px; width: 206px; }
#footer ul li { color: #fff; font-size: 20px; padding: 4px 0; }
#footer ul li span { color: #fff; font-size: 20px; }
#footer ul li a { color: #fff; font-size: 20px; }
#footer ul li a:hover { color: #DAEBF5; }
#footer .one { width: 30%; padding-right: 30px; }
#footer .two { width: 60%; }
#footer .share { position: absolute; right: 0; top: 8px; background: #535353; font-size: 0; padding: 25px 15px; border-radius: 5px; }
#footer .share a { display: inline-block; margin: 0 11px; vertical-align: top; }
#footer .share a:hover { margin-top: -6px; }
@media screen and (max-width: 1200px) { #footer { padding-top: 30px; padding-bottom: 60px; }
  #footer .share { position: relative; margin-top: 20px; width: 100%; text-align: center; } }
@media screen and (max-width: 860px) { #footer .one, #footer .two { width: 50%; }
  #footer .title { font-size: 24px; }
  #footer ul li, #footer ul li a, #footer ul li span { font-size: 16px; } }
@media screen and (max-width: 640px) { #footer .one, #footer .two { width: 100%; margin-bottom: 15px; }
  #footer .title { font-size: 20px; }
  #footer .share { padding: 10px; margin-top: 0; }
  #footer .share a { width: 40px; margin: 0 5px; } }

#copyright { background: #232323; padding-bottom: 6px; }
#copyright img { margin-top: -25px; }
#copyright p, #copyright a { vertical-align: middle; display: inline-block; color: #fff; font-size: 20px; line-height: 1; }
#copyright a:hover { color: #F8B529; }
#copyright p { padding-top: 10px; }
@media screen and (max-width: 768px) { #copyright { padding-bottom: 70px; }
  #copyright p, #copyright a { font-size: 13px; }
  #copyright img { display: none; } }

#location { margin-top: 35px; margin-bottom: 2.5%; }
#location .title { line-height: 1.2; font-size: 36px; color: #363636; font-weight: bold; text-transform: capitalize; position: relative; padding-bottom: 10px; }
#location .title:after { content: ''; width: 150%; height: 1px; background: #E0E4E7; position: absolute; bottom: 0; left: -25%; }
#location .to { color: #363636; position: relative; }
#location .to a { color: #363636; line-height: 1.2; display: inline-block; text-transform: capitalize; font-size: 18px; padding-top: 17px; padding-bottom: 10px; position: relative; }
#location .to:after { content: ''; width: 150%; height: 1px; background: #E0E4E7; position: absolute; bottom: 0; left: -25%; }
@media screen and (max-width: 1280px) { #location .title { font-size: 24px; }
  #location .to a { font-size: 14px; } }
@media screen and (max-width: 680px) { #location .title { font-size: 18px; } }

.newxbox { border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-bottom: 20px; }
.newxbox a.title { font-size: 20px; font-weight: bold; color: #565656; display: block; }
.newxbox a:hover { color: #0067A6; }
.newxbox span { display: block; color: #0067A6; }
.newxbox a.body { color: #565656; }
@media screen and (max-width: 680px) { .newxbox a { font-size: 16px; line-height: 1.3; } }

#MLcon { width: 22.5%; float: right; }
#MLcon .title { font-size: 28px; color: #00499D; text-transform: capitalize; color: #363636; margin-bottom: 20px; line-height: 1; font-weight: bold; }
#MLcon .left_one > ul > li { position: relative; }
#MLcon .left_one > ul > li > a { display: block; color: #565656; text-transform: capitalize; padding-top: 9px; padding-bottom: 5px; margin-bottom: 8px; }
#MLcon .left_one > ul > li > ul { position: absolute; right: 100%; top: 0; width: 120%; border-top: 10px solid #3C3C3C; border-bottom: 10px solid #3C3C3C; background: #fff; display: none; }
#MLcon .left_one > ul > li:hover > ul { display: block; }
#MLcon .left_one > ul > li > ul li a { color: #565656; padding: 10px; margin-bottom: 0px; display: block; position: relative; }
#MLcon .left_one > ul > li > ul li a:hover { color: #fff; background: #F8B529; }
#MLcon .left_one > ul > li > ul li a:hover:before { color: #fff; }
#MLcon .left_one > ul > li > ul li a:before { font-family: icomoon; content: '\e60f'; font-size: 15px; color: #0067a6; margin-right: 10px; }
#MLcon .left_one > ul > li.selected > a, #MLcon .left_one > ul > li:hover > a { color: #fff; background: #0067a6; padding-left: 13px; }
#MLcon .left_one > ul > li > a:before { font-family: icomoon; content: '\e60f'; font-size: 15px; color: #0067a6; margin-right: 10px; }
#MLcon .left_one > ul > li.selected > a:before, #MLcon .left_one > ul > li:hover > a:before { color: #fff; }
#MLcon .left_one > ul > li.back a { text-align: left; padding-left: 25px; position: relative; border: 0px none; background: #0067a6; color: #fff; /*    &:after{ content: '\e63b'; font-family: 'icomoon'; display: inline-block; position: absolute; font-size: 16px; top:5px; right:65px;} */ }
#MLcon .left_one > ul > li.back a:before { content: '\e63c'; color: #fff; font-family: 'icomoon'; display: inline-block; position: absolute; font-size: 16px; top: 9px; left: 10px; }
@media screen and (max-width: 920px) { #MLcon { width: 100%; float: none; }
  #MLcon .title { font-size: 22px; }
  #MLcon .left_one { width: 48%; display: inline-block; vertical-align: top; }
  #MLcon .left_one ul > li > a { margin-bottom: 0; }
  #MLcon .left_one ul > li:hover ul { display: none; }
  #MLcon .left_one ul > li > ul { position: relative; left: 0; top: 100%; margin-top: 0; width: 100%; } }
@media screen and (max-width: 660px) { #MLcon .left_one { width: 100%; margin-bottom: 25px; }
  #MLcon .left_one .title { margin-bottom: 10px; font-size: 18px; } }

#MRcon { width: 74.16667%; float: left; }
@media screen and (max-width: 920px) { #MRcon { width: 100%; float: none; margin-bottom: 25px; } }

#main { margin-bottom: 30px; }

.content .one { position: relative; }
.content .one .img { width: 33%; }
.content .one .img img { width: 100%; }
.content .one .right { width: 63%; }
.content .one .right .title { font-size: 30px; color: #111; }
.content .one .right span { display: block; color: #565656; }
.content .one .right p { display: inline-block; margin-top: 15px;  padding-bottom: 5px; margin-right: 30px; color: #0067A6; }
.content .one .right .to { margin-top: 20px; vertical-align: middle; }
.content .one .right .to a { display: inline-block; font-size: 18px; padding: 5px 35px; color: #fff; background: #0067A6; }
@media screen and (max-width: 786px) { .content .one .right .title { font-size: 22px; }
  .content .one .right .addthis_sharing_toolbox { display: inline-block; } }
@media screen and (max-width: 640px) { .content .one .img { width: 50%; margin-left: 25%; }
  .content .one .right { width: 100%; text-align: center; } }
@media screen and (max-width: 430px) { .content .one .img { width: 90%; margin-left: 5%; }
  .content .one .right { width: 100%; text-align: center; }
  .content .one .right p { margin-top: 0; margin-right: 0; } }

.products .know { line-height: 2; margin-bottom: 20px; color: #555; }
.products .item { width: 48.5%; margin-bottom: 30px; }
.products .item:hover .title { background: #F8B529; }
.products .item .title { background: #474747; padding: 10px 20px; margin-bottom: 20px; }
.products .item .title span { color: #fff; }
.products .item .title a { color: #fff; }
.products .list { width: 48%; }
.products .list img { display: block; border: 1px solid #ddd; width: 100%; margin-bottom: 10px; border-radius: 3px; overflow: hidden; }
.products .list span { display: block; }
@media screen and (max-width: 680px) { .products .know { line-height: 1.4; }
  .products .item { width: 100%; } }
@media screen and (max-width: 360px) { .products .list { width: 90%; margin-left: 5%; } }

.listpro { margin-bottom: 20px; }
.listpro .know { line-height: 2; margin-bottom: 20px; color: #555; }
.listpro .box, .listpro .line { width: 23%; }
.listpro .box{ padding-bottom:10px; margin-bottom:1.5%;}
.listpro .box img { width: 100%; border: 1px solid #eee; display: block; }
.listpro .box span { display: block; padding: 3px 0; }
@media screen and (max-width: 920px) { .listpro .box, .listpro .line { width: 31.5%; } }
@media screen and (max-width: 560px) { .listpro .box, .listpro .line { width: 48%; } }
@media screen and (max-width: 380px) { .listpro .box, .listpro .line { width: 100%; } }

#tag { margin: 30px 0; padding-top: 10px; }
#tag .tagList { width: 100%; }
#tag .tagList li { float: left; width: 20%; border-left: 1px solid #fff; margin-bottom: 1px; text-transform: capitalize; background: #EAEAEA; text-align: center; color: #575757; font-weight: bold; height:40px; cursor: pointer; }
#tag .tagList li:first-child { border-left: 0px none; }
#tag .tagList li.selected { background: #0067A6; color: #fff; }
#tag .tagBox { padding: 10px; border: 1px solid #ccc; margin-top: 1px; }
@media screen and (max-width: 800px) { #tag .tagList li { width: 33.3333%; } #tag .tagList li:nth-child(n+4) { width: 50%; } }

.spanmid { line-height: 1.2; white-space: nowrap; }
.spanmid span, .spanmid:after { display: inline-block; vertical-align: middle; }
.spanmid:after { content: ''; height: 100%; width: 0; overflow: hidden; }
.spanmid span { width: 100%; white-space: normal; }

.proslider .slick-prev, .proslider .slick-next{ font-size: 40px;}
.proslider .slick-prev{ left: 0;}
.proslider .slick-next{ right: 0;}
.proslider .item{ display:none;}
.proslider .item:first-child{ display:block;}
#proinfo { margin-top: 30px; position: relative; }
#proinfo .title { font-size: 16px; font-weight: bold; color: #fff; display: inline-block; background: #0067A6; padding: 7px 37px; text-transform: capitalize; }
#proinfo .info { border: 1px solid #e8e8e8; padding: 20px; padding-bottom: 5px; }

#hotpro { margin-top: 30px; position: relative; }
#hotpro .title { font-size: 16px; font-weight: bold; color: #fff; display: inline-block; background: #0067A6; padding: 7px 37px; text-transform: capitalize; }
#hotpro .justify { border: 1px solid #e8e8e8; padding: 30px; padding-bottom: 5px; }
#hotpro .box, #hotpro .line { width: 22.5%; }
#hotpro .box { margin-bottom: 10px; text-align: center; }
#hotpro .box a { color: #363636; display: block; margin-bottom: 10px; text-align: center; }
@media screen and (max-width: 840px) { #hotpro .box, #hotpro .line { width: 47%; } }
@media screen and (max-width: 460px) { #hotpro .title { width: 100%; text-align: center; }
  #hotpro .box, #hotpro .line { width: 100%; } }

#contact { }
#contact .info { line-height: 2; margin-bottom: 20px; }
#contact .map { border: 3px solid #232323; margin-top: 20px; }
#contact .title { font-size: 30px; color: #000; text-transform: capitalize; font-weight: bold; margin-bottom: 5px; }
#contact .left { width: 37.5%; }
#contact .left ul li { margin-bottom: 8px; line-height: 1.8; color: #565656; }
#contact .left ul li span { font-weight: bold; }
#contact .left ul li a { color: #656565; }
#contact .right { width: 58.33333%; }
#contact .message_two { position: relative; }
#contact .message_two li.box { width: 48.5%; margin-bottom: 15px; }
#contact .message_two li.box label { display: block; margin-bottom: 4px; font-weight: bold; }
#contact .message_two li.box input { width: 100%; border: 1px solid #E3E3E3; background: #fff; height: 34px; line-height: 34px; padding-left: 5px; }
#contact .message_two li.box textarea { width: 100%; border: 1px solid #E3E3E3; background: #fff; height: 150px; line-height: 34px; padding-left: 5px; }
#contact .message_two li.box input[name="code"] { width: 87px; vertical-align: middle; }
#contact .message_two li.box img { vertical-align: middle; }
#contact .message_two li.box input[type="submit"], #contact .message_two li.box input[type="reset"] { width: 46%; height: 42px; line-height: 42px; color: #fff; border: 1px solid #E3E3E3; color: #565656; text-transform: capitalize; }
#contact .message_two li.box input[type="submit"] { margin-right: 10px; }
#contact .message_two li.box input[type="submit"]:hover, #contact .message_two li.box input[type="reset"]:hover { background: #363636; border-color: #363636; color: #fff; }
#contact .message_two li.absolute { position: absolute; left: 0; }
#contact .message_two li.absolute.one { bottom: 60px; }
#contact .message_two li.absolute.two { bottom: 0; }
@media screen and (max-width: 1280px) { #contact .title { font-size: 18px; } }
@media screen and (max-width: 860px) { #contact .info { width: 100%; line-height: 1.5; }
  #contact .left { width: 100%; margin-bottom: 15px; }
  #contact .right { width: 100%; } }
@media screen and (max-width: 540px) { #contact .message_two li.box { width: 100%; }
  #contact .message_two li.absolute { position: relative; }
  #contact .message_two li.absolute.one { bottom: inherit; }
  #contact .message_two li.box textarea { height: 40px; } }

#message { margin-top: 30px; }
#message .title { position: relative; display: table; width: 100%; }
#message .title .tl { display: table-cell; background: #0067A6; text-align: center; border-right: 1px solid #fff; color: #fff; font-weight: normal; padding: 10px 5px; }
#message .title .tr { display: table-cell; background: #EAEAEA; color: #565656; text-align: left; font-weight: normal; padding: 10px; font-size:14px; }
#message .title .tp { background: #0067A6; padding: 10px 20px; color: #fff; display: block; }
@media screen and (max-width: 740px) { #message .title .tl, #message .title .tr { display: block; font-size: 12px; } }
#message form { border: 1px solid #DBDBDB; margin-top: 1px; display: block; }
#message ul { padding: 30px; padding-bottom: 5px; }
@media screen and (max-width: 630px) { #message ul { padding: 10px; } }
#message ul li { width: 48%; position: relative; margin-bottom: 15px; color: #919191; }
#message ul li span.must { position: absolute; right: 4px; top: 1px; z-index: 12; color: #FF0000; }
#message ul li input[type=text] { border: 1px solid #DBDBDB; padding: 13px 6px 13px 6px; width: 100%; font-size: 14px; position: relative; z-index: 2; line-height: 1; color: #333; }
#message ul li label { position: absolute; top: 5px; left: 0; padding-left: 7px; color: #919191; font-size: 14px; text-transform: capitalize; z-index: 1; width: 100%; }
#message ul li input[type=text]:focus { padding: 4px 6px 22px 6px; border-color: #0067A6; }
#message ul li input[type=text]:focus + label, #message ul li textarea:focus + label { top: 100%; font-size: 12px; color: #fff; margin-top: -16px; background: #0067A6; z-index: 15; }
@media screen and (max-width: 630px) { #message ul li { width: 100%; } }
#message ul li input[name=code] { width: 89px; padding: 0; height: 32px; line-height: 32px; padding-left: 5px; vertical-align: middle; }
#message ul li input[name=code]:focus { padding: 0; padding-left: 5px; }
#message ul li span.code { position: relative; display: inline-block; vertical-align: middle; margin-left: 5px; }
#message .box.none { margin-bottom: 0; }
#message .block { display: block; width: 100%; position: relative; text-align: center; }
#message .block label { text-align: left; }
#message .block textarea { width: 100%; border: 1px solid #DBDBDB; padding: 6px; height: 82px; min-height: 100px; min-width: 100%; position: relative; z-index: 2; }
#message .block textarea:focus { border-color: #0067A6; }
#message input[type=submit], #message input[type=reset] { width: 95px; text-align: center; border: 1px solid #ddd; background: #fff; line-height: 1; font-size: 14px; padding: 8px 20px; color: #aaa; margin: 0 10px; }
#message input[type=submit]:hover, #message input[type=reset]:hover { background: #0067A6; color: #fff; }
 
/*录入样式开始*/
ul.ent-num li{list-style:outside decimal;margin-left:20px}ul.ent-dot li{list-style:outside disc;margin-left:20px}table.table-left td,table.table-left th{text-align:left}ul[class^=ent-img]{text-align:justify;text-justify:inter-ideograph;letter-spacing:0;font-size:0;padding:8px 0}ul[class^=ent-img]:after{content:'';height:0;width:100%;display:inline-block;overflow:hidden}ul[class^=ent-img] li.line{display:inline-block;height:0;overflow:hidden;padding:0;margin:0}ul[class^=ent-img] li{display:inline-block;vertical-align:top;font-size:13px;text-align:center;line-height:1.5;margin-bottom:1%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding:8px 0;line-height:1.5}ul[class^=ent-img]:first-child{padding-top:0;margin-top:-8px}ul[class^=ent-img] li span{display:block;margin-top:4px;text-transform:capitalize}ul[class^=ent-img] li p{margin-top:4px}ul[class^=ent-img] li img{vertical-align:bottom}ul[class^=ent-img] li dl{text-align:left}ul[class^=ent-img] li dt{font-weight:700;text-transform:capitalize}ul[class^=ent-img] li dd,ul[class^=ent-img] li dt{padding-bottom:2px}.ent-img2 li{width:48%}.ent-img3-more li,.ent-img3-only li{width:31.5%}.ent-img4 li{width:23%}.ent-img5 li{width:19.2%}.ent-img6 li{width:15.6%}.ent-img-fl img,.ent-img-fr img,.ent-img-left img,.ent-img-right img{max-width:48%}.ent-img-fl img{float:left;margin-right:14px}.ent-img-fr img{float:right;margin-left:14px}.ent-img-left img{margin-right:4%;float:left}.ent-img-right img{margin-left:4%;float:right}.ent-img-left,.ent-img-right{padding:15px 0}.ent-img-left,.ent-img-left .ent-text,.ent-img-right,.ent-img-right .ent-text{overflow:hidden;zoom:1}.ent-img-left:first-child,.ent-img-right:first-child{margin-top:-15px}.ent-clearfix:after,.ent-clearfix:before{content:"";display:table}.ent-clearfix:after{clear:both}.ent-video-wrap{position:relative;display:block;height:0;padding:0;overflow:hidden}.ent-video-wrap.ent-16-9{padding-bottom:56.25%}.ent-video-wrap.ent-4-3{padding-bottom:75%}.ent-video-wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:0}.ent-left{float:left;margin-right:15px}.ent-right{float:right;margin-left:15px}.ent-left,.ent-right{margin-bottom:8px;width:47%}@media screen and (max-width:750px){.ent-img5.ent-res li,.ent-img6.ent-res li{width:31.5%}.ent-left,.ent-right{width:53%}.ent-img-fl img,.ent-img-fr img,.ent-img-left img,.ent-img-right img{float:none;margin-right:0;margin-left:0;max-width:100%;margin-bottom:10px;display:block}}@media screen and (max-width:650px){.ent-img3-more.ent-res li,.ent-img4.ent-res li{width:48%}.ent-left,.ent-right{width:100%;margin-right:0;margin-left:0;float:none}}@media screen and (max-width:520px){.ent-img5.ent-res li,.ent-img6.ent-res li{width:48%}}@media screen and (max-width:460px){.ent-img2.ent-res li,.ent-img3-more.ent-res li,.ent-img3-only.ent-res li,.ent-img4.ent-res li{width:100%}}.bordered img{border:1px solid #e2e2e2}.rounded img{border-radius:5px}.ent-c strong{text-transform:capitalize}
/*录入样式结束*/